var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/departments/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0s0ny7f._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_departments_[id]_route_actions_0_bicmh.js")
R.m(61081)
module.exports=R.m(61081).exports
